Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 16:01:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I got a 30% coupon off from centrepoint cafe and they sent me the coupon to my email.
When I went to the cafe they refused to give me the offer because they want the receipt which it wasn’t with me in that time it was at home.

So why are you guys sending the coupon to the email if we can’t use it unless we have the paper receipt with us??

I look forward to hearing from you.

Regards,
Shady https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5301013